Subject: Ticket Assigned - Order no: 9621111125 refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 16:20:10 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 9621111125 refund Dear team, this email is to highlight about the refund which is pending
from center point, I had place an order on 9th of December 2020 , order no:
9621111125, amount : Aed 46, the order was cancelled from your side, and I
am still waiting for the refund. It’s been more than 2 months I have been
calling up on the call center no., they only give hopes which is of no use.
If you check my online order history it’s been more than 2 years I am using
your online platform. If this is the kind of service that you provide then
sorry to say I will have to stop it.

Hope this will be rectified ASAP

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2053585